
DEV3 - Major Feature # 468

Status: Accepted Priority: Should have
Author: David Bruehlmeier Category:
Created: 2008-04-16 Assigned To:
Updated: 2010-10-20 Due date:
Subject: UC009: Maintain Content
Description

Edit content in a remote phpCR content repository.

History
#1 - 2008-04-16 19:36 - David Bruehlmeier
- Target version set to 2.0

#2 - 2008-04-16 19:37 - David Bruehlmeier
- Status changed from New to Accepted

#3 - 2008-08-14 17:21 - David Bruehlmeier
- Assigned To deleted (David Bruehlmeier)
